.breadcrumbs a {
	text-decoration: none;
	font-weight: bold;
}

.directoryListing {
/*	padding:2px 2px 2px 2px; */
	width: auto;
	min-width: 300px;
/*	margin:0 auto; */
	line-height:20px;
	height:20px;
/* 	vertical-align:middle; */
	white-space:nowrap;
/*	display: inline-block; */
	border-collapse: separate;
	border: 2px solid #c0c0c0;
	-webkit-border-radius: 0px 5px 5px 5px;
	-o-border-radius: 0px 5px 5px 5px;
	-moz-border-radius:0px 5px 5px 5px;
	-ms-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.directoryListing tr {
	vertical-align: middle;
}

.directoryListing tr:hover {
	background-color: rgba(255, 255, 255, 0.6);
}

.directoryListing td {
	vertical-align: middle;
	padding: 2px 2px;
}

#content .directoryListing a {
	border-bottom: none;
	color: #000;
	font-size: 14px;
}

#content .directoryListing a:hover {
	border-bottom: 1px dotted #6C0;
}
/*
.directoryListing:nth-child(even) {
	background-color: rgba(200, 200, 200, 0.5);
}

.directoryListing:nth-child(odd) {
	background-color: rgba(150, 150, 150, 0.5);
}
.directoryListing>tr {
	vertical-align:middle;
	opacity: 0.5;
	transition: opacity 0.5s linear;
}

.directoryListing>tr:hover{
/*	background-color: rgba(250, 250, 250, 0.6); *//*
	opacity: 0.9;
}
*/
.repoLogo {
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}

table.projectList tr {
	height: 100%;
	padding-bottom: 16px;
}

table.projectList tr:hover {
	background: rgba(250, 250, 250, 0.7);
}

.github-link {
	text-align: right; 
	position: relative;
	bottom:0;
	right:0;
	border: none;
}

#content .github-link a {
	border-bottom: none;
}

/*.github-link:before {
    content:  "\0000a0";
    display: inline-block;
    height: 16px;
    width: 16px;
    line-height: 18px;
    margin: 0 1px 1px -2px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAA2ElEQVRIie2TsQ3CMBBFnwKKUjIBQoyRCkaBLagoKVkBkCgowwKkYBDEBCwQRHNI1uWcOIQginzJOuvf+f63fIYeX8ZSVjCijoz8TmBocBNZGrfAGrfOFFgAY+Cu+IsSmKv8+8y6TqAA9kBu5KYScyM/M0TNNxgYXCiKEIE2KJmzBLSLCIiNuthzvlZAIwVOQOJwiXDpJwL6mlcgA47SOJF9JjkXpTewpsjCTuJG4srhqsx5x9Qn8pT9IdCYKVA1pnWN/3NMW6Hzn+yboi3waNh8BJybOurBCy9xISMMVJ42AAAAAElFTkSuQmCC") no-repeat left center transparent;
    background-size: 100% 100%;
}*/

/*.github-mark {
	background: url("GitHub-Mark-32px.png");
}

.github-mark:hover {
	background: url("GitHub-Octocat-32px.png");
}*/

.fileInfo{
	background: rgba(100, 100, 100, 0.8);
    border-radius: 5px 5px 0px 0px;
	padding: 4px;
	color: #e0e0e0;
}

#file {
	display: inline-block;
}

.fileContent {
	background: rgba(230, 230, 230, 0.8);
    border-radius: 0px 0px 5px 5px;
	padding: 4px 4px 4px 4px;
	min-width: 300px;
	min-height: 50px;
}

pre, code {
	background: none;
	border: none;

}

.readme {

}

#content img {
	border-radius: 4px;
}

#content .fileInfo>a.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 1px solid #4d9a00;
    border-radius: 8px;
    background: #7dfa00;
    background: -webkit-gradient(linear, left top, left bottom, from(#7dfa00), to(#4d9a00));
    background: -moz-linear-gradient(top, #7dfa00, #4d9a00);
    background: linear-gradient(to bottom, #7dfa00, #4d9a00);
    text-shadow: #306000 1px 1px 1px;
    font: normal normal bold 12px trebuchet ms;
    color: #ffffff;
    text-decoration: none;
	float: right;
}
#content a.button:hover,
#content a.button:focus {
    border: 1px solid #60c000;
    background: #96ff00;
    background: -webkit-gradient(linear, left top, left bottom, from(#96ff00), to(#5cb900));
    background: -moz-linear-gradient(top, #96ff00, #5cb900);
    background: linear-gradient(to bottom, #96ff00, #5cb900);
    color: #ffffff;
    text-decoration: none;
}
#content a.button:active {
    background: #4d9a00;
    background: -webkit-gradient(linear, left top, left bottom, from(#4d9a00), to(#4d9a00));
    background: -moz-linear-gradient(top, #4d9a00, #4d9a00);
    background: linear-gradient(to bottom, #4d9a00, #4d9a00);
}
#content a.button:before{
    content:  "\0000a0";
    display: inline-block;
    height: 16px;
    width: 16px;
    line-height: 18px;
    margin: 0 1px 1px -2px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAA2ElEQVRIie2TsQ3CMBBFnwKKUjIBQoyRCkaBLagoKVkBkCgowwKkYBDEBCwQRHNI1uWcOIQginzJOuvf+f63fIYeX8ZSVjCijoz8TmBocBNZGrfAGrfOFFgAY+Cu+IsSmKv8+8y6TqAA9kBu5KYScyM/M0TNNxgYXCiKEIE2KJmzBLSLCIiNuthzvlZAIwVOQOJwiXDpJwL6mlcgA47SOJF9JjkXpTewpsjCTuJG4srhqsx5x9Qn8pT9IdCYKVA1pnWN/3NMW6Hzn+yboi3waNh8BJybOurBCy9xISMMVJ42AAAAAElFTkSuQmCC") no-repeat left center transparent;
    background-size: 100% 100%;
}
